PPl board member tasks - Task #27

Organizational Structure
04/28/2011 08:11 PM - Samir Allioui

Status: Closed Start date: 04/28/2011
Priority: High Due date: 12/16/2011
Assignee: Marcel Kolaja % Done: 70%
Category: Estimated time: 0.00 hour
Target version:

Description
12 Task Forces (proposed by Marcel)

The current PPI board was unable to get enough information about the PPI Task Forces. The only information we received can be
found here:

e http://ppi.piratenpad.de/ppi-task-forces

So, we have some information (but not much) about the following TFs:
e conference
e EU party
¢ legal + statutes
¢ new parties
e tech

¢ translation and text production

We've got no information about the following TFs:

¢ ACTA
* censor

The current board plans to reorganize the structure. However, it's necessary to get the teams working in the meantime.
Discussion?

Marcel was not able to get information from Gregory.

The only thing we have is the migration pad. ( Old board >> new Board )

Marcel asked for more information, Gregory refused.

Marcel proposes to reorganize the structure.
In the mean time, we need to keep people bussy, and workflow going.

Marcel suggests to contact all PP's for crowdsourcing, teamforming.

No objections to Marcel his proposal.
Marcel states that we should put this all in Redmine.

Remark from Thomas:
Thomas wants Marcel to do it.

Samir wants to be co-responsable.

Marcel suggests that he takes responsability.
Samir objects, we have a CO-presidency.

Ballot:
Co-Chairman are responsible for this.

Yes: Samir, Marcel, Lola

No:Patrick, Thomas
Abstain:
http://ppi.piratenpad.de/ppi-task-forces

Pat explains why he is in favour of a sole person being in main responsibility for a single task - that's why he has voted no at this
point. - Thomas agrees 100% due to the same opinion.

5 Minute break:

5:Minute extra break:

9:41 Recording started.

Ballot: Marcel takes responsibility for the reporting of this task to the board within the t.b.a deadline.
Yes:Thomas, Samir, Marcel, Lola, Patrick

No:

Abstain:

Motion Passed.

History

#1 - 05/09/2011 10:35 AM - Marcel Kolaja
- % Done changed from 0 to 10

#2 - 05/09/2011 10:35 AM - Marcel Kolaja

- Status changed from New to In Progress

#3 - 05/10/2011 04:06 PM - Marcel Kolaja
- Due date set to 05/26/2011

#4 - 05/10/2011 04:10 PM - Marcel Kolaja
- Due date changed from 05/26/2011 to 07/14/2011

#5 - 08/03/2011 02:47 PM - Lola Voronina
- Due date changed from 07/14/2011 to 12/16/2011
- % Done changed from 10 to 30

introducing and limiting the intermediate structure to 16th of December (4 months + 2 weeks) at most

e team members will be appointed by the board (implied by Marcel, asked by Pat for confirmation)

#6 - 10/07/2011 07:46 PM - Marcel Kolaja

current structure:

e Board
- co-chairman Samir Allioui
- co-chairman Marcel Kolaja
- treasurer Patrick Machler
- CAO Lola Voronina
- member Finlay Archibald
- member Thomas Gaul
Court Of Arbitration
- Sven Clement
- Marco Contalonieri
- Pascal Gloor
- Arturo Martinez
- Jurgen Rateau
- Stefan Raynova
- Maxime Rouquet
e Lay Auditors
- Alessandra Minoni
- Ole Husgaard
- Silvan Gebhardt
e PPl Headquarters (= Secretariat; head -- Secretary General = CAO; not founded yet)
¢ Administrative Team (head -- CAO)
- head Lola Voronina
+ Conference Task Force
+ Legal Task Force
+ Internet General Assembly Enablement Task Force
e Finances Team (head -- Treasurer)
- head Patrick Méachler
Tech Team
- head Christoph Schénfeld
* PR Team
+ Web Team
+ Translation Task Force
- head Boris Turovskiy
e Copy monopoly and Internet Team
+ Pirate Dictionary Task Force
+ Initial General Policy Task Force
* Open Government Team
e New Parties Support Team

#7 - 01/03/2012 10:53 PM - Lola Voronina
- Status changed from In Progress to Closed

- % Done changed from 30 to 70
